@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

/**
*
* Author: Sunny Thakur
* Last Modified: 11-02-2017
*
**/
@font-face {
  font-family: 'Campton-LightDEMO';
  src: url('../fonts/Campton-LightDEMO.eot?#iefix') format('embedded-opentype'),  url('../fonts/Campton-LightDEMO.otf')  format('opentype'),
	     url('../fonts/Campton-LightDEMO.woff') format('woff'), url('../fonts/Campton-LightDEMO.ttf')  format('truetype'), url('../fonts/Campton-LightDEMO.svg#Campton-LightDEMO') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{
  margin:0px;
  padding:0px;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  font-family: 'Lato', sans-serif;

}
img {
  max-width:100%;
}
h2 {
  font-family: 'Campton-LightDEMO';
}
.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
}
.navbar-right {
  margin-top: 95px;
  position: fixed;
  right: 7px;
  width: 40px;
  z-index: 99999;
}
.nav>li>a {
  padding: 10px 8px;
}
.first-li {
background-color: #57c9fe;
margin-top: 12px;
}
.second-li {
background-color:#0095da;	
}

.slider-sec {
  background: url('../images/main-div.jpg') no-repeat;
  background-attachment: fixed;
  background-size: cover;
  margin-top: -96px;
  padding-top: 50px;
  padding-bottom: 10px;
}
.slider-content{
  height: 600px;
  display: table-cell;
  vertical-align: middle;
  overflow: hidden;
}
.slider-content h2{
  font-family: 'Campton-LightDEMO';
  color: #333333;
}
.slider-content p {
  font-family: 'Open Sans', sans-serif;
  color: #888888;
  font-size: 18px;
  margin-bottom: 35px;
}
.slider-btn {
  background-color: #ff8b00;
  border-radius: 70px;
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  padding: 18px 70px;
  text-transform: uppercase;
}
.don-p {
  color: #666666;
}
.light-blue {
background-color: #57c9fe;
padding-top: 50px;
padding-bottom: 50px;
text-align: center;
}
.light-blue h2 {
  color: #fff;
  font-weight: 900;
}
.light-blue p {
  color: #134e8b;
  font-size: 18px;
}
.blue {
  background-color: #0095da;
  padding-top: 50px;
  padding-bottom: 0;
}
.blue h2 {
  color: #fff;
  text-align: center;
  font-weight: 900;
  margin-bottom: 50px;
}
.clear-fix {
  clear: both;
}
.padding-clear {
  padding-left: 0px;
  padding-right: 0px;
}
.fixed-height {
  height: 256px;
}
.fixed-height h3 {
  font-weight: 600;
  color: #0095da;  
}
.text-div-color {
  background-color: #fff;
}
.text-padding {
  padding: 15px 30px;
}

.text-padding p {
  color: #666666;
  font-size: 24px;
  line-height: 25px;
}
.drak-gray {
  background-color: #f5f5f5;
  padding-bottom: 60px;
}
.blog-content {
  padding-bottom: 50px;
}
.drak-gray h2 {
  color: #222222;
  text-align: center;
  margin-bottom: 50px;
}
.text-align-center {
  text-align:center;
}
.footer-logo {
  background: url('../images/footer.jpg') no-repeat;
  background-size:cover;
  text-align: center;
  padding-top: 100px;
  padding-bottom: 100px;
}
.footer-logo ul{
  list-style-type: none;
  margin-top: 40px;
  padding: 0px;
}
.footer-logo ul>li {
  display: inline;
  padding-left: 20px;
}
footer {
  color: #fff;
  background-color: #0f1535;
  padding-bottom: 16px;
}

footer ul {
  list-style-type: none;
  margin-bottom: 0;
  margin-top: 31px;
  padding: 0;
}
footer ul>li {
  display: inline;
  padding-left: 20px;
}
footer a{
  color: #fff;
}
.p-arrow {
  float:right;
  margin-top: 14px;
  margin-bottom: 0px;
}
.fa-angle-up:before {
  background-color: #0095da;
  font-size: 45px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 20px;
  padding-top: 15px;
}
.active a{
  background-color: #0095da;
  padding: 5px 25px;
  border-radius: 60px;
}
/* ------- Form CSS ------------ */
.form-sec {
	background: url(../images/fbanner.jpg) no-repeat;
	background-attachment: fixed;
	background-size: cover;
	margin-top: -96px;
	padding-top: 50px;
	padding-bottom: 50px;
	background-position: 100% !important;
}
.thq-sec {
  background-attachment: fixed;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/bann_th(1).jpg");
  background-origin: padding-box;
  background-position: center 100% !important;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: -96px;
  padding-bottom: 10px;
  padding-top: 50px;
}
.form-contents {
    height: 600px;
    display: table-cell;
    vertical-align: middle;
}
#leadone {
width: 100%;
overflow: hidden;
}

#leadone h2{
Color: #0095da;
padding-left: 15px;
}

#leadone p{
padding-left: 15px;
margin-bottom: 30px;
color: #888;
 font-family: 'Campton-LightDEMO';
 font-size: 45px;
color: rgb(34, 34, 34);
 line-height: 1.2;
 text-align: center;
 }
#leadone_error {
    position: absolute;
    top: 42px;
    left: 37px;
    color: red;
}
.form-control {
    height: 40px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #fff;
    border: 1px solid #ddd;
    font-size: 15px;
    font-weight: 300;
    line-height: 40px;
    color: #888;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
	margin-bottom: 0px;
}
.btn-next {
    height: 50px;
    margin: 0;
    padding: 0 50px;
    vertical-align: middle;
    background: #263590;
    border: 0;
    font-size: 17px;
    font-weight: 600;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    text-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
.clear-fix {
clear:both;
}

/* ------- Thank you page CSS ------------ */
.Thank-page-sec {
	background: url(../images/Thank-back.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin-top: -96px;
    padding-top: 50px;
    padding-bottom: 10px;
}

.Thank-page-sec p {
font-family: 'Open Sans', sans-serif;
color: #888888;
font-size: 18px;
margin-bottom: 35px;
}

.Thank-page-sec  h2{
margin-bottom: 35px;
}

.Thank-contents {
	position: relative;
    left: -263px;
	height: 600px;
   display: table-cell;
   vertical-align: middle;
}
.good-p {
font-size: 16px !important;
    color: #000 !important;
}
/*--------------------------------------/new design---------------------------*/
.pos-rel {position: relative;}
.inp_icn {position: relative; left: 0px; top: 0px; line-height:1; margin-bottom:10px}
.inp_icn img {height: 30px;}
.big_cust .pos-rel .inp_icn {height: 50px;top: 22px;left: 25px;position:absolute;margin:0}
.big_cust .pos-rel .inp_icn img{height:50px;width:auto}
.label_icn img {width: 25px;}
.label_icn {margin-right: 15px;}
.mt-30{margin-top:30px;}
.address_inp .inp_icn {position: absolute; left: 26px; top: 6px;}
.address_inp .inp_icn img{width: 16px;}
.address_inp input {padding-left: 38px;}
.btn-next._n_y {
  line-height: 2 !important;
  padding: 10px 27px;
  position: relative;
  top: -9px;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-left: 0;
}
input[type="checkbox"]:checked + label, input[type="radio"]:checked + label{color: #fff; background-color: #286090; border-color: #204d74;}

.thq_icn_cont img {
	width: 56px;
}
.thq_icn_cont._arrow_icn img {
	width: auto;
	position: relative;
	left: 20px;
}
.thq_icn_cont {
	float: left;
	margin-right: 15px;
}
.nxt_prev_btn {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	text-transform: capitalize;
	text-align: center;
	padding: 0 22px;
	margin-top: 40px;
	width: auto !important;
	margin-right: 15px;
}
.radio_active {
  background: #ff8b00 none repeat scroll 0 0 !important;
  border: 0 none !important;
}
/* .btn-primary:hover .inp_icn img{filter: hue-rotate(120deg); -webkit-filter: hue-rotate(120deg);} */
.type_prop_cont {position: relative;	min-height: 370px;}
.type_property {position: relative;	min-height: 370px;}
.prop_val_cont {position: relative;	min-height: 370px;}
.prop_address {position: relative; min-height: 370px;}
.prop_status_cont {position: relative; min-height: 370px;}
.rent_prop_cont {position: relative; min-height: 370px;}
.last_section_cont {position: relative;	min-height: 370px;}
.nx_pr_btns {position: absolute;	bottom: 0;}
/*--------------------------------------new design---------------------------*/
.form-content{
			min-height:370px;
		}
/* ------- media screen CSS ------------ */ 
@media (max-width: 992px){
	/* .form-content{min-height:470px;} */
	.type_property {position: relative !important; min-height: 1070px;}
	.type_prop_cont {position: relative !important; min-height: 570px;}
	.prop_address {position: relative !important; min-height: 570px;}
	.prop_status_cont {position: relative !important; min-height: 630px;}
	.rent_prop_cont {position: relative !important;	min-height: 420px;}
	.last_section_cont {position: relative !important; min-height: 470px;}
	.btn.btn-next.btn-primary.next.bbc_btn {position: relative;top: 0 !important;}
	.proges {margin: 120px auto auto  !important;}
	
	
}
@media (max-width: 767px){
	.fixed-height.padding-clear > img {height: 256px;}
	.col-sm-4.fixed-height.padding-clear {text-align: center;}
	.custom-message {top: -20px !important;}
	.extra-pad .proges {max-width: 200px;margin: 30px auto !important;}
	fieldset {left: 0 !important;position: relative !important;top: 0 !important;}
	.fall-height {height: 50px !important;}
	.big_cust .btn.btn-next.btn-primary.next.pos-rel {  font-size: 18px !important;height:auto !important;font-weight: 600;height: auto;padding: 5px !important;}
	.big_cust .pos-rel .inp_icn img {height: 30px;width: auto;}
	.big_cust .pos-rel .inp_icn {height: 30px;left: 25px !important;margin: 0 !important;position: absolute !important;top: 13px !important;}
	.btn.btn-next.btn-primary.next.pos-rel {font-weight: bold !important;height: auto;  letter-spacing: 0 !important;  line-height: 1; height:75px !important; max-height:90px;padding: 12px !important;}
	.inp_icn {left: 0 !important;margin-bottom: 4px;position: relative !important;top: 0 !important;}
	/* fieldset {padding: 0 15px !important;width: 100%;} */
	.cust .btn.btn-next.btn-primary.next.nxt_prev_btn.next-step.prop_next.property-next {line-height: 2;padding: 5px;width: 100% !important;}
	.btn.btn-sm.btn-show-hide.hide-more {font-size: 13px !important;margin-bottom: 10px;padding: 5px !important;width: 100% !important;}
	#autocomplete + .inp_icn.cust {margin-left: 8px;margin-top: -46px;position: relative !important;width: 15px;}
	.cust .btn.btn-next.btn-primary.next.nxt_prev_btn.next-step.prop_next.property-next {line-height: 2 !important;margin-top: 10px !important;padding: 5px !important;}
	.address_inp.form-group .inp_icn {left: 25px !important;margin: 0 !important;position: absolute !important;top: 11px !important;width: 19px;}
	.cust .btn.btn-sm.btn-show-hide.show-more {font-size: 13px !important;line-height: 2;padding: 5px !important;width: 100%;}
	footer {background-color: #0f1535;bottom: 0;color: #ffffff;left: 0;  padding: 10px 0;  position: fixed;  right: 0;  z-index: 100;}
	footer a {  font-size: 12px;}
	.active a {border-radius: 60px;padding: 5px 20px;}
	.fa-angle-up::before {
  font-size: 30px;
  padding: 24px 17px;
}
footer ul > li {
  display: inline;
  padding-left: 0;
}
.navbar-brand img {
  max-width: 155px;
}
	.p-arrow {margin-top: -32px !important;}
	footer ul {margin: 0 !important;padding: 0;}

	fieldset h2 {
 font-size: 25px;

}
.thq-sec {
  margin-top: -132px;

}
fieldset h2 {
  margin-top: 0;
}
}
@media (max-width:640px) {
	.first-text {position: relative;top: -513px;}
	.second-text {position: relative;top: 508px;}
	.navbar-right {margin-top: -63px;right: 15px;}
	.form-group.col-xs-6.col-sm-3.col-md-5.big_cust {width: 100%;}
	.fixed-height.padding-clear > img {height: 256px;}
	.col-sm-4.fixed-height.padding-clear {text-align: center;}
	.long-txt-btn .form-group {display: table;}
	.long-txt-btn label.btn-next {
  display: table-cell !important;
  font-size: 10px !important;
  height: 50px;
  letter-spacing: 0;
  line-height: 1.1;
  overflow-wrap: break-word;
  vertical-align: middle;
  white-space: normal;
  width: 100% !important;
  word-break: break-all;
}
	} 
@media (max-width:480px) {
	.slider-content {display: block;left: 0 !important;margin: 90px 0;position: relative;  width: 100%; height:auto;}
	.slider-btn {float:left;}
/* 	.slider-sec {
  background: rgba(0, 0, 0, 0) url("../images/main-div.jpg") no-repeat fixed 75% center / cover ;
} */
}
@-moz-document url-prefix() {
    .slider-content {
		position: relative;
        left: -196px;
	}
}

.show-more.btn-show-hide .inp_icn.pnci_cust {
  display: none;
}
.fnt-cust .btn.btn-next.btn-primary.next.bbc_btn {
  font-size: 14px;
  padding: 15px;
}
.drak-gray .slider-btn {
  display: inline-block;
  float: none;
}
.slider-btn{
  transition: all 0.5s ease 0s;
}
.slider-btn:hover {
  color: #ffffff;
  opacity: 0.8;
  text-decoration: none;
  transition: all 0.5s ease 0s;
}
a:hover  , a:focus {
  text-decoration: none;
}
 footer li a:hover {
  background-color: #0095da;
  border-radius: 60px;
  color: #ffffff; transition:0.5s

}
footer ul > li > a {
  color: #ffffff;
  padding: 5px 25px;
  transition:0.5s
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
  background-color: transparent;
}

.navbar-inverse .navbar-toggle {
  border-color: #0094da;
}
.navbar-toggle {
  margin-top: 20px;

}
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@font-face {
  font-family: 'Montserrat-Bold';
  src: url('Montserrat-Bold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
body{
font-family: 'Lato', sans-serif;
font-family: 'Open Sans', sans-serif;
}
.hom_head .navbar-default {
  background-color: rgba(0, 0, 0, 0);
  border: medium none;
  float: left;
  margin-bottom: 0;
  width: 100%;
}
.hom_head .container-fluid {
  float: left;
  width: 100%;
}
.hom_head{
  float: left;
  width: 100%;
}
.hom_head .collapse.navbar-collapse{
  float: right;

}

.hom_head .navbar-default .nav.navbar-nav a {
  border-radius: 0;
  color: #888888;
  font-family: open sans;
  font-size: 15px;
  font-weight: normal;
  line-height: 94px;
  padding: 0;
}
.hom_head .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  background-color: rgba(0, 0, 0, 0);
  border-bottom: 8px solid #0095da;
  color: #555555;
}
.hom_head .nav li{
  padding: 16px 17px 0;
}
.hom_head .navbar-brand{
  float: left;
  font-size: 15px;
  height: auto;
  line-height: 20px;
  margin-left: 0;
  margin-top: 28px;
  padding: 0;
  width: 190px;
}

/*.navbar-default li:last-child::before {
  background-color: #cccccc;
  content: "";
  height: 119px;
  left: 12px;
  position: absolute;
  top: 0;
  width: 1px;
}*/
.hom_head .navbar-brand > img {
  float: left;
  width: 100%;
}
.hom_head .navbar-default .nav li {
  padding-left: 45px;
}

/*banner*/

.banner {
  background-repeat: no-repeat;
  background-size: 100% auto !important;
  border-bottom: 8px solid #0095da;
  float: left;
  height: 640px;
  padding-top: 148px;
  text-align: center;
  width: 100%;
}
.banner p{
  font-size: 20px;
font-family: 'Open Sans', sans-serif;
  color: rgb(204, 204, 204);
  line-height: 1.25;
  text-align: center;
  font-weight:600;
  width:100%;
}

.banner h3{
  font-size: 50px;
font-family: 'Lato', sans-serif;
  color: rgb(255, 255, 255);
  text-align: center;
  font-weight:700;
  width:100%;
}

.banner h4 {
  color: #ffffff;
  font-family: "Lato",sans-serif;
  font-size: 50px;
  font-weight: 300;
  line-height: 44px;
  margin-bottom: 40px;
  text-align: center;
}
.searc_cust {
  background-color: #ff8700;
  border: 2px solid #ffffff;
  border-radius: 100px;
  color: #ffffff;
  font-family: open sans;
  font-size: 43px;
  font-weight: 700;
  padding: 17px 62px;
}
.bor_pa {
  background-color: #cccccc;
  height: 2px;
  margin: auto;
  width: 31px;
}

.key_dif {
  float: left;
  padding: 51px 0 76px;
  text-align: center;
  width: 100%;
}
.key_dif h3 {
  color: #222222;
  font-family: "Lato",sans-serif;
  font-size: 37px;
  font-weight: 700;
  line-height: 48px;
  margin-bottom: 18px;
  text-align: center;
}

.key_dif p {
  color: #666666;
  font-family: "Open Sans",sans-serif;
  font-size: 23px;
  font-weight: 300;
  line-height: 1.429;
  margin-top: 40px;
}
.key_border {
  background-color: #0095da;
  height: 4px;
  margin: auto;
  width: 35px;
}

.real_cust {
  background-color: #193651;
  float: left;
  padding: 90px 0;
  text-align: center;
  width: 100%;
}

.real_cust h3 {
  font-size: 33px;
  font-family: "Lato",sans-serif;
  color: rgb(255, 255, 255);
  font-style: italic;
  line-height: 1.25;
  text-align: center;
font-style:italic;
font-weight:400;
}


.real_cust p{
  font-size: 40px;
  font-family: "Lato",sans-serif;
  color: #4490b9;
  font-style: italic;
  line-height: 1.25;
  text-align: center;
font-style:italic;
font-weight:300;
}

.how_work {
  background-color: #0095da;
  float: left;
  padding: 37px 0 110px;
  width: 100%;
}
.how_work h3{
  font-size: 37px;
  font-family: "Lato",sans-serif;
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  font-weight:700;
}

.border_how {
  background-color: #ffffff;
  height: 4px;
  margin: auto;
  width: 36px;
}
.thum_cust {
  float: left;
  margin-top: 115px;
  width: 100%;
}
.thum_cust > ul {
  display: inline-flex;
  float: left;
  padding-left: 0;
  width: 100%;
}
.thum_cust li {
  display: inline-block;
  list-style: outside none none;
  position: relative;
  text-align: justify;
  width: 32.3%;
}
.thum_cust ul li figure {
  float: left;
  text-align: center;
  width: 100%;
}
.thum_cust ul figcaption {
  color: #ffffff;
  float: left;
  font-family: "Lato",sans-serif;
  font-size: 29px;
  font-weight: 700;
  margin-bottom: 20px;
  margin-top: 20px;
  padding-left: 115px;
  width: 100%;
}
.thum_cust p {
  color: #93ddff;
  font-family: "Lato",sans-serif;
  font-size: 19px;
  font-weight: 400;
  max-width: 100%;
  padding-left: 116px;
  text-align: left;
  width: 284px;
}

.find {
  background-size: 100% auto !important;
  float: left;
  height: 560px;
  text-align: center;
  width: 100%;
}

.find h3{
  font-size: 45px;
 font-family: "Lato",sans-serif;
  color: rgb(34, 34, 34);
  font-weight: bold;
  line-height: 1.2;
  text-align: center;

}
.find h3 {
  color: #222222;
  font-family: "Lato",sans-serif;
  font-size: 37px;
  font-weight: bold;
  line-height: 1.2;
  margin: 178px auto auto;
  max-width: 100%;
  text-align: center;
  width: 500px;
}
.serbut_cust {
  background-color: #ff8b00;
  border: 1px solid #ff8b00;
  border-radius: 100px;
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  margin-top: 57px;
  padding: 15px 62px;
  text-transform: capitalize;
}
.loog_cust {
  float: left;
  height: 416px;
  padding: 179px 0;
  text-align: center;
  width: 100%;
}
.cust_on-foot {
  background-color: #0b1d2d;
  bottom: 0;
  color: #ffffff;
  float: left;
  padding-bottom: 14px;
  width: 100%;
}
 .cust_on-foot ul {
  list-style-type: none;
  margin-top: 40px;
  padding: 0 0 0 195px;
}
.cust_on-foot  ul > li {
  display: inline;
  padding-left: 20px;
}
 .cust_on-foot .active a {
  background-color: #0095da;
  border-radius: 60px;
  padding: 5px 25px;
}
.cust_on-foot  a {
  color: #ffffff;
}
.p-arrow.hoe {
  float: right;
  margin-bottom: 0;
  margin-top: 14px;
}
 .cust_on-foot a {
  color: #ffffff;
}
 .cust_on-foot .p-arrow.hoe .fa-angle-up::before {
  background-color: #0095da;
  font-size: 45px;
  line-height: 49px;
  padding: 29px 37px 24px;
  position: relative;
  top: 14px;
}

.thum_cust li::before {
  background-image: url("../img/right.png");
  color: #ffffff;
  content: "";
  font-size: 40px;
  height: 29px;
  position: absolute;
  right: 0;
  top: 29%;
  width: 40px;
}
 .cust_on-foot  li a:hover {
  text-decoration: none;
  color:#ff8b00;
}

.thum_cust li:last-child::before {
  background-image: none;
  color: #000080;
}
.searc_cust:hover {
  background-color: #f9a036;
}
.serbut_cust:hover {
  background-color: #f9a036;
}
footer li a {
  line-height: 46px;
}
.nav.navbar-nav a:hover {
  color: #0095da !important;
}
button, input, select, textarea:hover{
  outline: medium none !important;
}

.priv_cust {
  background-color: #fdfdfd;
  box-shadow: 6px 17px 6px 12px;
  float: left;
  padding: 35px 0;
  text-align: left;
  width: 100%;
}
.priv_cust p {
  color: #666666;
  float: left;
  font-family: "Open Sans",sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 29px;
  margin-top: 0;
  width: 100%;
}
.priv_cust strong {
  color: #000000;
  float: left;
  font-family: "Lato",sans-serif;
  font-size: 26px;
  font-weight: 700;
  line-height: 34px;
  margin-bottom: 0;
  width: 100%;
}

.priv_cust ul li {
  float: left;
  font-family: "Open Sans",sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 40px;
  width: 100%;
}
.priv_cust ul {
  float: left;
  margin-bottom: 21px;
  margin-top: 10px;
  width: 100%;
}
.priv_cust b {
  float: left;
  font-size: 20px;
  margin-bottom: 15px;
  margin-top: 20px;
  text-transform: capitalize;
  width: 100%;
}
.priv_cust br {
  margin-bottom: 10px;
}
.vedio_cust {
  float: left;
  margin-top: 30px;
  width: 100%;
}
.ytp-watermark{
  display: none !important;
}